Comment 5 for bug 662588

James Page (james-page) wrote :

The xslt tasks which are failing under ant 1.8.1 require the TraXLiaison class from ant-nodeps.jar (part of ant-optional for tasks with no dependencies outside of the JDK/JRE). Adding this to DEB_JARS should resolve this issue.